.container {
	background-image: url('./images/index/bg-platform.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: 50% 0;
}
.platform-pic {
	width: 100%;
	height: auto;
	display: block;
}
@media screen and (max-width: 1500px) {
	.container {
		background-image: url('./images/index/bg-platform.jpg');
		background-attachment: fixed;
		background-size: cover;
		background-position: 50% 0!important;
	}	
}
@media screen and (max-width: 800px) {
	.container {
		background-image: url('./images/index/bg-platform.jpg');
		background-attachment: fixed;
		background-size: cover;
		background-position: 60% 0!important;
	}
}